* {
	font: 300 1em/1.7em Lato,"Helvetica Neue",Helvetica,Arial,sans-serifLato,"Helvetica Neue",Helvetica,Arial,sans-serif;
}


body {
	background: url('../images/bg.jpg');
}

.wrapper {
    position: relative;
    margin: 0 0 20px 0;
}

p {
	font-size: .9em;
	margin: 0;
	padding: 0;
	line-height: 1.6em;
	margin: 0 0 1.5em;
	color: #666;
	padding: 0 0 1px 0;
}

h1, h2, h3, h4, h5, h6 {
	outline: medium none;
	text-align: left;
	font-weight: bold;
}

h1 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin: 0 0 1em;
}


.top_bar {
	height: 9px;
	background: #000;
	position: relative;
	margin: -1px 0 0 0;
}

.logo-font a {
	font-size: 1.3em;
	color: #315B32;
	text-transform: uppercase;
	font-variant: small-caps;
	font-family: Trebuchet MS;
	position: relative;
	top: 6px;
	line-height: 0;
	border: 0;
}

h2 {
	font-size: 1.15em;
	line-height: 1.25em;
	margin: 0 0 1em;
	color: #315B32;
}

h3 {
	font-size: 1em;
	line-height: 1.25em;
	margin: 0 0 1em;
	color: #315B32;
}

.mainhead {
	font-size: 1.1em;
	line-height: 1.25em;
	margin: 0 0 1em;

}

.maintext {
	font-size: 1.2em;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-family: "ff-scala-web-1","ff-scala-web-2","Georgia",sans-serif;
	margin: 0 0 1.5em;
	color: #555;
}

.subhead {
	color: #073A57;
	font-size: 30px;
	font-weight: 600;
	margin: 10px 0 31px;
	text-transform: uppercase;
}

.subhead_home {
	font-size: .9em;
	line-height: 1.5em;
	margin: 0 0 1em;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 1.3em;
	margin: 0 0 1em;
	text-transform: uppercase;
}

a {
	text-decoration: none;
	//border: 0;
	color: #2EA0C7;
	border-bottom: 1px dotted #CCCCCC;
}

img {
	border: 1px solid #000;
}

#header {
	margin: 70px 0 0 0;
}

#main {
    background: url("../images/column_DkBlue.jpg") repeat-y scroll 0 0 #050A1C;
    margin: 0 0 25px;
    padding: 50px 0;
}

#main p {
	color: #EDEDD8;
}

#main h1 {
	color: #EDEDD8;
	text-transform: uppercase;
}

.highlight {
	background: #EDEDD8;
	border-top: 1px dashed #CCCCCC;
}

.highlight-head {
	font-size: 1em;
	line-height: 1.3em;
	margin: 0 0 1em;
	text-transform: uppercase;
	color: #073A57;
	font-weight: 600;
}

#footer {
	margin: 10px 0;
	font-size: 1.2em;
}

//------------------------------------------------
//Navigation Menu
//------------------------------------------------

.sgray {
	height: 42px;
	font-family:Arial, Helvetica, sans-serif;
}

.sgray a {
	text-decoration:none;
	border: 0;
	}

.sgray > li > a {
	color:#444;
	text-shadow:0 1px #f8f8f8;
	padding:8px 12px 8px;
	text-transform: uppercase;
	height: 31px;
	color: #888;
	text-transform: uppercase;
	border: 0;
	font-size: 0.9em;
	font-weight: 600;
}
.sgray > li:hover > a {

}

.bookmark {
	background: url("../images/bookmark.png") no-repeat scroll center bottom;
}

.bookmark a {
	color: #073A57 !important;
	font-weight: 600;
}

.bookmark {
	color: #2EA0C7;
}

.sgray > li.floatr {
	border-right:none;
	border-left:1px solid #bbb;
	border-left:1px solid rgba(10, 10, 10, .1);
}

.sgray > li > a img, .sgray li > ul > li > a img {
	border:0;
	margin-right:5px;
}

/* sub menu ------------------------------ */

.sgray ul {
	background-color:#ccc;
	left:-1px;
}
.sgray > li.floatr > ul {right:-1px;left:auto;}
.sgray > li.floatr > ul ul {left:-127px;}
.sgray ul a {
	color:#666;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
	padding:5px 10px;
	border-top:1px solid #e4e4e4;
}
.sgray ul a:hover {
	background-color:#f5f5f5;
}
.sgray ul ul li:first-child a {border-top-color:#b3b3b3;}

/* mega menu ----------------------------- */

.sgray li > div {
	background-color: #FFFFFF;
	border-top: medium none;
	left: -1px;
	padding: 6px;
	position: relative;
	border-bottom: 5px solid #0E5162;
}
.sgray > li.floatr > div {right:-1px;left:auto;}
.sgray h4, .sgray h5 {margin:0;padding:0;}
.sgray h4 {
	font-size:15px;
	color:#888;
	font-weight:normal;
	margin:10px 10px 5px;
	padding-bottom:10px;
	border-bottom:1px solid #e1e1e1;
}
.sgray h5 {
	font-size:14px;
	color:#444;
	font-weight:bold;
	margin:10px 10px 0;
}
.sgray ol {
	list-style:none;
	margin:7px 10px;
	padding:0;
}

.sgray ol a {
	color:#777;
	font-size:12px;
	padding:3px 0;
}

.sgray ol a:hover {
	color:#444;
}
.sgray p {
	color:#555;
	font-size:12px;
	line-height:18px;
	margin:9px 10px;
	padding:0;
}
.sgray p a {
	color:#888;
	text-decoration:underline;
}
.sgray p a:hover {
	color:#555;
}


/* added CSS */


ul, ol{
	font-size: .9em;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	margin: 0 0 1em;
	color: #555;
	list-style:disc;
	padding: 0 0 0 35px;
}

blockquote{

	margin: 1em 2em;
	border-left:1px dotted #999;
	padding-left:1em
	}
blockquote p:first-letter{
	 font-variant:small-caps;}

blockquote p:first-line{
	 float:left;
	 margin: .2em .3em .1em 0;
	font-family: "ff-scala-web-1","ff-scala-web-2","Georgia",sans-serif;
	font-size:170%;
	font-weight:bold;}


//------------------------------------------------
//Form Styles
//------------------------------------------------


.form-container {
    position: relative;
    width: 700px;
}

.form-container .loading {
    height: 400px;
    left: 0;
    position: absolute;
    top: 0;
    width: 400px;
}
.form-container .loading span {
}
.form-container .response {
	background: none repeat scroll 0 0 #D1F7B6;
	border: 1px solid #8BCA61;
	clear: both;
	color: #5E9537;
	display: none;
	font-size: 0.9em;
	line-height: 17px;
	margin: 15px 0 0 100px;
	padding: 15px 15px 13px;
	text-shadow: none;
	width: 310px;
}
.forms {
}
.forms fieldset {
    font-size: 14px;
}
.forms ol {
    list-style: none outside none;
    padding: 0;
}
.forms li.form-row {
    margin-bottom: 20px;
}
.forms li.text-input-row {
}
.forms li.text-area-row {
}
.forms li.checkbox-row {
}
.forms li.radio-row {
}
.forms li.select-row {
}
.forms li.button-row {
}
.forms li.hidden-row {
    display: none;
}
.forms fieldset .text-input {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 5px 5px 5px 5px;
    color: #777;
    display: inline;
    font-size: 13px;
    height: 30px;
    padding: 0 10px;
    width: 380px;
}
.forms fieldset .password {
}
.forms fieldset .text-area {
    background-color: #FFFFFF;
    border: 1px solid #DEDEDE;
    border-radius: 5px 5px 5px 5px;
    color: #777;
    font-size: 13px;
    height: 140px;
    padding: 5px 10px;
    resize: none;
    width: 380px;
}
.forms fieldset .radio {
}
.forms fieldset .checkbox {
}
.forms fieldset .select {
}
.forms fieldset .btn-submit {
    background: #315B32;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    color: #E2E2E2;
    cursor: pointer;
    font-size: 13px;
    height: 27px;
    margin-left: 100px;
    padding: 0 20px 1px;
}
.forms fieldset .btn-submit {
    padding: 0 20px 2px;
}
.forms li.error input, .forms li.error textarea {
    border: 1px solid #0E5162;
}
.forms span.error {
    display: none;
}
.forms .button-row span.error {
    display: none;
    padding: 0;
}
.forms li.focus {
}
.forms label {
    display: block;
    float: left;
    font-size: 15px;
    padding-top: 5px;
    width: 100px;
    color: #666;
}
